<?xml version="1.0" encoding="gb2312"?>
<ADDRESSINF>
<COUNTRY name="中国">
	<PROVINCE name="澳门">
		<CITY>澳门</CITY>
	</PROVINCE>
	<PROVINCE name="安徽">
		<CITY>安庆</CITY>
		<CITY>蚌埠</CITY>
		<CITY>巢湖</CITY>
		<CITY>池州</CITY>
		<CITY>滁州</CITY>
		<CITY>安庆</CITY>
		<CITY>阜阳</CITY>
		<CITY>合肥</CITY>
		<CITY>淮北</CITY>
		<CITY>淮南</CITY>
		<CITY>黄山</CITY>
		<CITY>六安</CITY>
		<CITY>马鞍山</CITY>
		<CITY>宿县</CITY>
		<CITY>铜陵</CITY>
		<CITY>芜湖</CITY>
		<CITY>宣城</CITY>
		<CITY>其它地区</CITY>
	</PROVINCE>
	<PROVINCE name="北京">
		<CITY>北京</CITY>
	</PROVINCE>
  <PROVINCE name="重庆">
    <CITY>重庆</CITY>
  </PROVINCE>
  <PROVINCE name="福建">
    <CITY>福州</CITY>
    <CITY>龙岩</CITY>
    <CITY>南平</CITY>
    <CITY>宁德</CITY>
    <CITY>福州</CITY>
    <CITY>莆田</CITY>
    <CITY>泉州</CITY>
    <CITY>三明</CITY>
    <CITY>厦门</CITY>
    <CITY>漳州</CITY>
    <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="广东">
    <CITY>潮州</CITY>
    <CITY>东莞</CITY>
    <CITY>佛山</CITY>
    <CITY>广州</CITY>
    <CITY>河源</CITY>
    <CITY>惠州</CITY>
    <CITY>江门</CITY>
    <CITY>揭阳</CITY>
    <CITY>茂名</CITY>
    <CITY>梅州</CITY>
    <CITY>清远</CITY>
    <CITY>汕头</CITY>
    <CITY>汕尾</CITY>
    <CITY>韶关</CITY>
    <CITY>深圳</CITY>
    <CITY>阳江</CITY>
    <CITY>云浮</CITY>
    <CITY>湛江</CITY>
    <CITY>肇庆</CITY>
    <CITY>中山</CITY>
    <CITY>珠海</CITY>
    <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="广西">
   <CITY>百色</CITY>
   <CITY>北海</CITY>
   <CITY>防城港</CITY>
   <CITY>桂林</CITY>
   <CITY>贵港</CITY>
   <CITY>河池</CITY>
   <CITY>柳州</CITY>
   <CITY>南宁</CITY>
   <CITY>钦州</CITY>
   <CITY>梧州</CITY>
   <CITY>玉林</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="贵州">
   <CITY>安顺</CITY>
   <CITY>毕节</CITY>
   <CITY>贵阳</CITY>
   <CITY>六盘水</CITY>
   <CITY>黔东</CITY>
   <CITY>黔南</CITY>
   <CITY>黔西</CITY>
   <CITY>铜仁</CITY>
   <CITY>遵义</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="甘肃">
   <CITY>白银</CITY>
   <CITY>定西</CITY>
   <CITY>甘南</CITY>
   <CITY>嘉峪关</CITY>
   <CITY>金昌</CITY>
   <CITY>酒泉</CITY>
   <CITY>兰州</CITY>
   <CITY>临夏</CITY>
   <CITY>陇南</CITY>
   <CITY>平凉</CITY>
   <CITY>庆阳</CITY>
   <CITY>天水</CITY>
   <CITY>武威</CITY>
   <CITY>张掖</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="河北">
   <CITY>保定</CITY>
   <CITY>沧州</CITY>
   <CITY>承德</CITY>
   <CITY>邯郸</CITY>
   <CITY>衡水</CITY>
   <CITY>廊坊</CITY>
   <CITY>秦皇岛</CITY>
   <CITY>石家庄</CITY>
   <CITY>唐山</CITY>
   <CITY>邢台</CITY>
   <CITY>张家口</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="河南">
   <CITY>安阳</CITY>
   <CITY>鹤壁</CITY>
   <CITY>焦作</CITY>
   <CITY>济源</CITY>
   <CITY>郑州</CITY>
   <CITY>开封</CITY>
   <CITY>洛阳</CITY>
   <CITY>漯河</CITY>
   <CITY>南阳</CITY>
   <CITY>平顶山</CITY>
   <CITY>濮阳</CITY>
   <CITY>三门峡</CITY>
   <CITY>商丘地区</CITY>
   <CITY>新乡</CITY>
   <CITY>信阳</CITY>
   <CITY>许昌</CITY>
   <CITY>周口</CITY>
   <CITY>驻马店</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="海南">
   <CITY>白沙</CITY>
   <CITY>保亭</CITY>
   <CITY>昌江</CITY>
   <CITY>澄迈</CITY>
   <CITY>定安</CITY>
   <CITY>东方</CITY>
   <CITY>海口</CITY>
   <CITY>临高</CITY>
   <CITY>陵水</CITY>
   <CITY>琼海</CITY>
   <CITY>琼山</CITY>
   <CITY>琼中</CITY>
   <CITY>三亚</CITY>
   <CITY>通什</CITY>
   <CITY>屯昌</CITY>
   <CITY>万宁</CITY>
   <CITY>文昌</CITY>
   <CITY>西沙中沙</CITY>
   <CITY>儋州</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="湖南">
   <CITY>常德</CITY>
   <CITY>长沙</CITY>
   <CITY>郴州</CITY>
   <CITY>衡阳</CITY>
   <CITY>怀化</CITY>
   <CITY>娄底</CITY>
   <CITY>邵阳</CITY>
   <CITY>湘潭</CITY>
   <CITY>湘西</CITY>
   <CITY>益阳</CITY>
   <CITY>永州</CITY>
   <CITY>岳阳</CITY>
   <CITY>张家界</CITY>
   <CITY>株洲</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="湖北">
   <CITY>鄂州</CITY>
   <CITY>恩施</CITY>
   <CITY>黄冈</CITY>
   <CITY>黄石</CITY>
   <CITY>荆门</CITY>
   <CITY>荆州</CITY>
   <CITY>潜江</CITY>
   <CITY>神农架</CITY>
   <CITY>十堰</CITY>
   <CITY>随州</CITY>
   <CITY>天门</CITY>
   <CITY>武汉</CITY>
   <CITY>仙桃</CITY>
   <CITY>咸宁</CITY>
   <CITY>襄樊</CITY>
   <CITY>孝感</CITY>
   <CITY>宜昌</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="黑龙江">
   <CITY>大庆</CITY>
   <CITY>大兴安岭</CITY>
   <CITY>哈尔滨</CITY>
   <CITY>鹤岗</CITY>
   <CITY>黑河</CITY>
   <CITY>鸡西</CITY>
   <CITY>佳木斯</CITY>
   <CITY>牡丹江</CITY>
   <CITY>七台河</CITY>
   <CITY>齐齐哈尔</CITY>
   <CITY>双鸭山</CITY>
   <CITY>松花江</CITY>
   <CITY>绥化</CITY>
   <CITY>伊春</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="江苏">
   <CITY>常州</CITY>
   <CITY>淮阴</CITY>
   <CITY>连云港</CITY>
   <CITY>南京</CITY>
   <CITY>南通</CITY>
   <CITY>苏州</CITY>
   <CITY>宿迁</CITY>
   <CITY>泰州</CITY>
   <CITY>无锡</CITY>
   <CITY>徐州</CITY>
   <CITY>盐城</CITY>
   <CITY>扬州</CITY>
   <CITY>镇江</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="江西">
   <CITY>抚州</CITY>
   <CITY>赣州地区</CITY>
   <CITY>吉安</CITY>
   <CITY>景德镇</CITY>
   <CITY>九江</CITY>
   <CITY>南昌</CITY>
   <CITY>萍乡</CITY>
   <CITY>上饶</CITY>
   <CITY>新余</CITY>
   <CITY>宜春地区</CITY>
   <CITY>鹰潭</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="吉林">
   <CITY>白城</CITY>
   <CITY>白山</CITY>
   <CITY>长春</CITY>
   <CITY>吉林</CITY>
   <CITY>辽源</CITY>
   <CITY>四平</CITY>
   <CITY>松原</CITY>
   <CITY>通化</CITY>
   <CITY>延边</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="宁夏">
   <CITY>固原</CITY>
   <CITY>石嘴山</CITY>
   <CITY>吴忠</CITY>
   <CITY>银川</CITY>
   <CITY>中卫</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="内蒙古">
   <CITY>阿拉善盟</CITY>
   <CITY>巴彦淖尔</CITY>
   <CITY>包头</CITY>
   <CITY>赤峰</CITY>
   <CITY>呼和浩特</CITY>
   <CITY>呼伦贝尔</CITY>
   <CITY>通辽</CITY>
   <CITY>乌海</CITY>
   <CITY>乌兰察布</CITY>
   <CITY>锡林郭勒盟</CITY>
   <CITY>兴安</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="辽宁">
   <CITY>鞍山</CITY>
   <CITY>本溪</CITY>
   <CITY>朝阳</CITY>
   <CITY>大连</CITY>
   <CITY>丹东</CITY>
   <CITY>抚顺</CITY>
   <CITY>阜新</CITY>
   <CITY>葫芦岛</CITY>
   <CITY>锦州</CITY>
   <CITY>辽阳</CITY>
   <CITY>盘锦</CITY>
   <CITY>沈阳</CITY>
   <CITY>铁岭</CITY>
   <CITY>营口</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="青海">
   <CITY>果洛</CITY>
   <CITY>海北</CITY>
   <CITY>海东</CITY>
   <CITY>海南</CITY>
   <CITY>海西</CITY>
   <CITY>黄南</CITY>
   <CITY>西宁</CITY>
   <CITY>玉树</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="上海">
 <CITY>上海</CITY>
  </PROVINCE>
  <PROVINCE name="山西">
   <CITY>长治</CITY>
   <CITY>大同</CITY>
   <CITY>晋城</CITY>
   <CITY>晋中</CITY>
   <CITY>临汾</CITY>
   <CITY>吕梁</CITY>
   <CITY>朔州</CITY>
   <CITY>太原</CITY>
   <CITY>忻州</CITY>
   <CITY>阳泉</CITY>
   <CITY>运城</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="山东">
   <CITY>滨州</CITY>
   <CITY>德州</CITY>
   <CITY>东营</CITY>
   <CITY>菏泽</CITY>
   <CITY>济南</CITY>
   <CITY>济宁</CITY>
   <CITY>莱芜</CITY>
   <CITY>聊城</CITY>
   <CITY>临沂</CITY>
   <CITY>青岛</CITY>
   <CITY>日照</CITY>
   <CITY>泰安</CITY>
   <CITY>威海</CITY>
   <CITY>潍坊</CITY>
   <CITY>烟台</CITY>
   <CITY>枣庄</CITY>
   <CITY>淄博</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="四川">
   <CITY>阿坝</CITY>
   <CITY>巴中</CITY>
   <CITY>成都</CITY>
   <CITY>达川</CITY>
   <CITY>德阳</CITY>
   <CITY>涪陵</CITY>
   <CITY>甘孜</CITY>
   <CITY>广安</CITY>
   <CITY>广元</CITY>
   <CITY>乐山</CITY>
   <CITY>凉山</CITY>
   <CITY>眉山</CITY>
   <CITY>绵阳</CITY>
   <CITY>南充</CITY>
   <CITY>内江</CITY>
   <CITY>攀枝花</CITY>
   <CITY>黔江</CITY>
   <CITY>遂宁</CITY>
   <CITY>雅安</CITY>
   <CITY>宜宾</CITY>
   <CITY>自贡</CITY>
   <CITY>泸州</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="陕西">
   <CITY>安康</CITY>
   <CITY>宝鸡</CITY>
   <CITY>汉中</CITY>
   <CITY>商洛</CITY>
   <CITY>铜川</CITY>
   <CITY>渭南</CITY>
   <CITY>西安</CITY>
   <CITY>咸阳</CITY>
   <CITY>延安</CITY>
   <CITY>榆林</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="天津">
   <CITY>天津</CITY>
  </PROVINCE>
  <PROVINCE name="台湾">
   <CITY>高雄</CITY>
   <CITY>基隆</CITY>
   <CITY>台北</CITY>
   <CITY>台南</CITY>
   <CITY>台中</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="香港">
   <CITY>香港</CITY>
  </PROVINCE>
  <PROVINCE name="新疆">
   <CITY>阿克苏</CITY>
   <CITY>阿勒泰</CITY>
   <CITY>巴音郭楞</CITY>
   <CITY>博尔塔拉</CITY>
   <CITY>昌吉</CITY>
   <CITY>哈密</CITY>
   <CITY>和田</CITY>
   <CITY>喀什</CITY>
   <CITY>克拉玛依</CITY>
   <CITY>克孜勒苏</CITY>
   <CITY>奎屯</CITY>
   <CITY>石河子</CITY>
   <CITY>塔城</CITY>
   <CITY>吐鲁番</CITY>
   <CITY>乌鲁木齐</CITY>
   <CITY>伊犁</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="西藏">
   <CITY>阿里</CITY>
   <CITY>昌都</CITY>
   <CITY>拉萨</CITY>
   <CITY>林芝</CITY>
   <CITY>那曲</CITY>
   <CITY>日喀则</CITY>
   <CITY>山南</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="云南">
   <CITY>保山</CITY>
   <CITY>楚雄</CITY>
   <CITY>大理</CITY>
   <CITY>德宏</CITY>
   <CITY>迪庆</CITY>
   <CITY>东川</CITY>
   <CITY>红河</CITY>
   <CITY>昆明</CITY>
   <CITY>丽江</CITY>
   <CITY>临沧</CITY>
   <CITY>怒江</CITY>
   <CITY>曲靖</CITY>
   <CITY>思茅</CITY>
   <CITY>文山</CITY>
   <CITY>西双版纳</CITY>
   <CITY>玉溪</CITY>
   <CITY>昭通</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
  <PROVINCE name="浙江">
   <CITY>杭州</CITY>
   <CITY>湖州</CITY>
   <CITY>嘉兴 </CITY>
   <CITY>金华</CITY>
   <CITY>丽水</CITY>
   <CITY>宁波</CITY>
   <CITY>绍兴</CITY>
   <CITY>台州</CITY>
   <CITY>温州</CITY>
   <CITY>舟山</CITY>
   <CITY>衢州</CITY>
   <CITY>其它地区</CITY>
  </PROVINCE>
</COUNTRY>
<COUNTRY name="其他国家或地区">
</COUNTRY>
</ADDRESSINF>